{% extends 'base.html.twig' %}

{% block body %}
    {% if read %}
        <div>The server is now in read mode, go to the <a href="/">starting page</a> and read the bits.</div>
    {% else %}
        <div>Bits encoded!</div>
        <div>Now flip the server mode to and refresh the page.</div>
    {% endif %}
{% endblock %}
